ddns-update-style interim;
ignore client-updates;
authoritative;
subnet 192.168.211.160 netmask 255.255.255.224 {
range 192.168.211.162 192.168.211.190;
#---default getway
option routers 192.168.211.161;
option subnet-mask 255.255.255.224;
option broadcast-address 192.168.211.191;
option domain-name-servers 192.168.211.161;
default-lease-time 21600;
max-lease-time 43200;
}

